Subject: Re: web site

From: [email-masked] (Michael G. Cooper)
Date: Mon, 26 Aug 1996 17:51:47 -0700 (MST)

I tried it and got some kind of "you're not authorized access!" message so I
dropped everything after .sg/ and got into the Pacific Net website.  I used
their Alta Vista search engine to look for "virtual+artmetal+gallery".  That
got me to Mingly's Virtual Showroom, which is, as you say, neat.  The
address showing in the window was
"http://home.pacific.net.sg/~mstaff/showroom/showroom.htm"

If you're in a windows environment, you can highlight the address in an
email message with the mouse and tap "control+c" to copy the address to
clipboard, then get into your browser, click on the http location window and
tap "control-v" to paste the address.  Then hit return and you're on your way.

Thanks for the tip!

>In my never ending search for neat websites i found one Ya'll might be
>interested in :)
>
>Virtual Artmetal Gallery - Singapore
>
>http://home.pacific.net.sg/~mstaff/showroom/
>
>contains som really nice stuff.
>
>enjoy,
>mike
>                                    _///_
>                                   /(o o)\
>===============================o000o=(_)=o000o====
>               Michael Linn 
>            Artisan Blacksmith
>              AFC Web Master
> http://www.the-matrix.com/afc/index.html
>==================================================
>
>